## golang-github-common-nighthawk-go-figure 0.0~git20210622.734e95f

=== debian/changelog ===
golang-github-common-nighthawk-go-figure (0.0~git20210622.734e95f-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Jan 2024 10:47:46 +0100

golang-github-common-nighthawk-go-figure (0.0~git20210622.734e95f-1) unstable; urgency=medium

  * Initial release (Closes: #1061050)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 17 Jan 2024 01:35:46 +0100
