=== debian/control ===
Source: golang-github-common-nighthawk-go-figure
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-common-nighthawk-go-figure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-common-nighthawk-go-figure.git
Homepage: https://github.com/common-nighthawk/go-figure
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/common-nighthawk/go-figure

Package: golang-github-common-nighthawk-go-figure-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: library to print ASCII art from text in Go (library)
 Go Figure prints beautiful ASCII art from text. It supports FIGlet
 (http://www.figlet.org/) files, and most of its features.
 .
 This package was inspired by the Ruby gem artii
 (https://github.com/miketierney/artii), but built from scratch and with
 a different feature set.
